body {
    background-color: orange;
}

h1{
    background-color: yellow;
    color: darkblue;
}

h2 {
    background-color: yellow;
    color: grey;
}

p{
    background-color: yellow;
    color: green;
}

ol {
    background-color: yellow;
}